in reply to Installing GD::Graph

If you're not using XPM or GIF, you can totally ignore those errors, and just force install GDGraph. If you are planning to use GIF, then you might want to check if your libgd is configured to support that format. I suspect RT uses PNG anyway, so you should be fine regardless.



If God had meant us to fly, he would *never* have given us the railroads.
    --Michael Flanders